Subject: [Mgs] ZB Magnette Gas Tank

From: John Marcell <[email-masked]>
Date: Mon, 14 Oct 2013 17:52:32 -0500

Need some help.

Ran across a rough RR track & fuel pump stopped picking up fuel.  first
thought it was the pump but same problem with another one.  Took the hex head
bolt off the top thinking it must have dropped the pick up tube.  nothing in
manual about the tank.

There was nothing attached to the nut but I could see inside the top of the
tank just below the hex nut a matting that had a hole in it.  Ran a wire down
to the bottom of  tank.  Is this the connection that mates up to the hex nut.
There was no gasket between the two and that looks like it would suck air &
not allow gas to feed up to te pump.

Am I missing something?
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]